/* dark mode */
.dark-theme {
    background: #191C1F !important;
    color: $dark !important;
    #sidebarMenu{
        background: black !important;
    }
    nav{
        background: #0a0302 !important;
        a, span{
            color: $light-gray !important;
        }
        li{
            &:hover{
                background: #111;
            }
        }
        ul{
            background: #0a0302 !important;
            a, span{
                color: $light-gray !important;
                &:hover{
                    background: #111;
                }
            }
        }
    }
    #sidebarMenu .nav-link, .table{
        color: $dark;
    }
    section .container{
        background: black !important;
    }
    input, textarea{
        background: black !important;
        border: 1px solid gray;
        color: lightblue !important;
    }
    select{
        background: black !important;
        color: $dark;
    }
    .card{
        background: #222 !important;
    }
    .table tr{
        border-bottom: black;
    }
    .btn{
        color: white;
        &:hover{
            color: black;
        }
    }
    .accordion{
        .accordion-item{
            background: black !important;
            .accordion-header button{
                background: black !important;
                color: lightgray !important;
            }
        }
    }

    .card{
        border-color: #999;
        .btn-outline-secondary{
            background: black;
            &:hover{
                color: #999;
            }
        }
    }

    .list-group-item{
        background: #333;
        color: #999;
        border-color: black;
    }
    .table-striped{
        td{
            color: $white !important;
        }
    }
}
